<!DOCTYPE html>
<html lang="en">
<head>
	<title>EZ_Security</title>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!--===============================================================================================-->	
	<link rel="icon" type="image/png" href="static/images_camera/icons/favicon.ico"/>
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/vendor_camera/bootstrap/css/bootstrap.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/fonts_camera/font-awesome-4.7.0/css/font-awesome.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/fonts_camera/Linearicons-Free-v1.0.0/icon-font.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/vendor_camera/animate/animate.css">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="static/vendor_camera/css-hamburgers/hamburgers.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/vendor_camera/animsition/css/animsition.min.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/vendor_camera/select2/select2.min.css">
<!--===============================================================================================-->	
	<link rel="stylesheet" type="text/css" href="static/vendor_camera/daterangepicker/daterangepicker.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="static/css_camera/util.css">
	<link rel="stylesheet" type="text/css" href="static/css_camera/main.css">
<!--===============================================================================================-->
</head>
<body>
	
	<div class="limiter">
		<div class="container-login100">
			<div class="wrap-login100 p-b-160 p-t-50">
				<form class="login100-form validate-form" method="POST">
					<span class="login100-form-title p-b-43">
						Choose And Write In The Action Line: "Turn On / Turn Off"
						</span>
					
					<div class="wrap-input100 rs1 validate-input" data-validate = "Action is required">
						<input class="input100" type="text" name="action">
						<span class="label-input100"></span>
					</div>
					
					<div class="container-login100-form-btn">
						<button class="login100-form-btn">
							Do Action
						</button>
					</div>
				</form>
			</div>
		</div>
	</div>
	
	

	
	
<!--===============================================================================================-->
	<script src="static/vendor_camera/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="static/vendor_camera/animsition/js/animsition.min.js"></script>
<!--===============================================================================================-->
	<script src="static/vendor_camera/bootstrap/js/popper.js"></script>
	<script src="static/vendor_camera/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="static/vendor_camera/select2/select2.min.js"></script>
<!--===============================================================================================-->
	<script src="static/vendor_camera/daterangepicker/moment.min.js"></script>
	<script src="static/vendor_camera/daterangepicker/daterangepicker.js"></script>
<!--===============================================================================================-->
	<script src="static/vendor_camera/countdowntime/countdowntime.js"></script>
<!--===============================================================================================-->
	<script src="static/js_camera/main.js"></script>
{% if error %}
<p class="error"><strong>Error:</strong> {{ error }}</p>
{% endif %}
</body>
</html>